Current time: 11-22-2017, 15:39 PM
Forum Announcement: Need an existing MyBB 1.6* plugin upgraded to MyBB 1.8* ?
09-06-2014, 21:23 PM
Need an existing MyBB 1.6* plugin upgraded to MyBB 1.8* ?
As MyBB 1.8 has only just been released, I'm opening this forum section to allow users to request plugin upgrades. As plugins are upgraded they'll be added to a new "MyBB 1.8 Plugin Section". Over time I'll upgrade all plugins and populate the "MyBB 1.8 Plugin Section", but for now I'll upgrade plugins on a "Request basis".

Post here if you need an existing plugin upgraded to MyBB 1.8. Please post the link to the plugin when requesting an upgrade.

Namecheap.com